Aprende Más

WordPress 2.8.2 lanzado para corregir posibles vulnerabilidades (parches de seguridad)

WordPress lanzó recientemente la versión 2.8.1, pero hubo otra actualización. WordPress 2.8.2 se lanzó hoy como un parche de seguridad para corregir posibles vulnerabilidades.

WordPress 2.8.2 corrige la vulnerabilidad XSS. Las URL del autor de los comentarios no se desinfectaron por completo cuando se mostraban en el administrador. Como se indica en el blog oficial de WordPress, esto puede usarse para redirigirte del administrador a otro sitio.

Se recomienda encarecidamente que actualice WordPress automáticamente o descargue WordPress 2.8.2 desde el panel de administración de WordPress.

Deja una respuesta

Tu dirección de correo electrónico no será publicada.